body {
	margin: 0px 0px 0px 10px;
	padding: 0px 0px 0px 0px;
	font-size: 1em;
	background: #FFFFFF url('https://apps.fldfs.com/ClaimsEDIWarehouse/images/applicationHeader-repeater.gif') repeat-x 0px top;
	/*background: #FFFFFF url('https://apps.fldfs.com/ClaimsEDIWarehouse/images/untitled1.bmp') repeat-x 0px top;*/


}
/*header images div*/
.images {
	margin: 0px 0px 0px 0px;
	width: 950px;
	height: 110px;
	padding: 0px 0px 0px 0px;
	background: url('https://apps.fldfs.com/ClaimsEDIWarehouse/images/ApplicationHeader.gif') no-repeat 0px top;
	clear:both;
}
.cfoHome {
	width:700px;
	padding: 20px 0px 0px 5px;
	margin:0px 0px 0px 0px;
	text-align: left;
	vertical-align: middle;
	float:left;
}


.cfoE {
	width: 155px;
	margin:0px 0px 0px 0px;
	padding: 20px 0px 0px 0px;
	text-align: right;
	float:left;
}
/* horizontal nav stuff */
.navcapsule {
	height:25px;
	width: 945px;
	background-color: #FFFFFF;
	margin: 0px 0px 0px 0px;
	padding: 10px 0px 0px 10px;
	vertical-align: middle;
	white-space: nowrap;
	clear:both;
}
html > body .navcapsule {
	height:25px;
	width: 935px;
	background-color: #FFFFFF;
	margin: 0px 0px 0px 0px;
	padding: 10px 0px 0px 10px;
	vertical-align: middle;
	white-space: nowrap;
	clear:both;
}
.horizontalnav {
	font-family: Georgia;
	font-size: 100%;
	font-weight: 200;
	color: #336699;
	text-decoration: none;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
}
.horizontalnav li {
	float: left;
	list-style: none;
	padding: 0px 10px 0px 0px;
	margin: 0px 10px 0px 0px;
	border-right: 2px solid #bad7ff;
}
.horizontalnav a {
	color: #336699;
	text-decoration: none;
}
.horizontalnav a:hover {
	color: #000000;
	text-decoration: none;
}
.horizontal a:visited {
	color: #336699;
	text-decoration: none;
}
/*------------*/
.searchbox {
	background-color: #bad7ff;
	color: #000000;
	height:20px;
	white-space: nowrap;
	margin:0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}
li.nobar {
	border-right: none;
}
.frmSearch {
	padding: 0px;
	margin: 0px;
}
.frmSearch input {
	padding: 0px;
	margin: 0px;
}

/*---------------------------------------------------------------*/


